PO přesunu na vyšší verzi PHP to přestalo fungovat

Luděk
20. pro 2017 12:49 #133485
Požádal jsem poskytovatele o převod na vyšší verzi PHP o kterou mě joomla žádala.
Po obnově za Aqebaa se se stránky "zhroutili"
www.telc.cz

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
20. pro 2017 13:28 #133487
Aktualizovat Joomlu a všechna použitá rozšíření na poslední verzi.

Chyba bude ve skriptech, hlásí vám to:
Použití getAttributeNode() je zastaralé. Používejte raději getAttribute(). mootools-core.js:108:287
Užití getPreventDefault() je zastaralé. Používejte raději defaultPrevented. jquery.min.js:9:40278

I'm sorry, my responses are limited...you must ask the right questions.
Poděkovali: Luděk

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.